module ExportTextFile interface;

export
  ExportTextFile = (myfile);

var
  myfile :  bindable text;

end.


program Demo;

import
  ExportTextFile;


procedure BugDemo;
begin
  writeln(myfile);
end;

begin
  writeln ( 'OK' );
end.

